# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jul 20 19:22:14 UTC 2016
pkgname = kvirc-git
pkgver = 20160719.g80370cb-0
pkgdesc = Qt based IRC-Client - Git Version
url = http://www.kvirc.net
builddate = 1469042534
packager = Unknown Packager
size = 29172736
arch = x86_64
license = GPL
conflict = kvirc4
conflict = kvirc
provides = kvirc
provides = kvirc4
depend = qt5-base
depend = glibc
depend = openssl
depend = zlib
depend = perl
depend = qt5-multimedia
depend = qt5-svg
depend = qt5-webkit
depend = qt5-x11extras
depend = phonon-qt5
depend = enchant
depend = kcoreaddons
depend = ki18n
depend = kxmlgui
depend = kwindowsystem
depend = knotifications
depend = kservice
makedepend = python2
makedepend = cmake
makedepend = gettext
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = zsh
